{
  "name": "node-hill",
  "version": "12.2.13",
  "description": "A Brick Hill legacy server written in node.js.",
  "main": "./dist/src/index.js",
  "dependencies": {
    "glob": "^7.2.0",
    "nh-admin": "^1.0.1",
    "nh-bundle": "^1.4.6",
    "phin": "^3.6.1",
    "serverline": "^1.5.0",
    "smart-buffer": "^4.2.0",
    "vm2": "^3.9.5"
  },
  "types": "./types.d.ts",
  "devDependencies": {
    "@types/glob": "^7.1.4",
    "@types/node": "^12.20.33",
    "@typescript-eslint/eslint-plugin": "^5.5.0",
    "@typescript-eslint/parser": "^5.5.0",
    "eslint": "^7.32.0",
    "typedoc": "^0.22.10"
  },
  "scripts": {
    "start": "node ./dist/src/index.js",
    "build-docs": "npx typedoc src/index.ts && npx typedoc src/index.ts --json ./public/documentation.json"
  },
  "author": "Meta_data",
  "license": "MIT",
  "repository": "gitlab:brickhill/open-source/node-hill"
}